/* CSS Document */

/*  index */


/***************************************************

		写真
*/

#photos{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}

/***************************************************

		茶枠
*/

#brown_box{
	border: 1px solid #512210;
	width: 230px;
	margin-top: 0px;
	padding-top: 0px;
}

#brown_box li{
	list-style-type: none;
	display: block;
	padding-left: 100px;
	height: 90px;
	background-repeat: no-repeat;
	margin-left: -30px;
	width: 110px;
}

#brown_box li.p1{
	background-image: url(images/kp1.jpg);
}
#brown_box li.p2{
	background-image: url(images/kp2.jpg);
}
#brown_box li.p3{
	background-image: url(images/kp3.jpg);
}
#brown_box li.p4{
	background-image: url(images/kp4.jpg);
}

/***************************************************

		グレー枠
*/

#gray_box{
	border: 1px solid #666666;
	margin-top: 20px;
}

/***************************************************

		所在地
*/

#add_box{
	margin-top: 20px;
	color: #4E2E1F;
	line-height: 140%;
}

/***************************************************

		新着情報などの表示
*/

dl.list {
	float:left;
	width:500px;
	margin:0;
	padding:0;
	text-align:left;
}
dl.list dt {
	float:left;
	clear:both;
	width:80px;
	line-height:140%;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
dl.list dd {
	width:400px;
	line-height:140%;
	background-repeat: no-repeat;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 90px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;

}
dl.list dd a {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	text-decoration: none;
}
/******************************************************/

#my_body {
	width : 950px;
	background-color: #FFFFFF;
	clear: left;
	padding-top: 10px;
}


/******************************************************/
#container{
	width:950px;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#left {
	width: 232px;
	float: left;
	padding-right: 3px;
	padding-left: 5px;
	background-color: #FFFFFF;
}

#middle {
	width: 502px;
	float: left;
	background-color: #FFFFFF;
	padding-right: 3px;
	padding-left: 5px;
}

#right {
	width: 192px;
	float: left;
	padding-left: 3px;
	padding-right: 5px;
	background-color: #FFFFFF;
}

h1.brown {
	font-weight: bold;
	background-color: #914800;
	font-size: large;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	color: #FFF;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #330000;
	padding: 7px;
	letter-spacing: 0.3ex;

}

h1.quick {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: medium;
	color: #FFF;
	background-color: #E37200;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #804000;
	letter-spacing: 0.3ex;
}
h1.green_index {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: medium;
	color: #FFF;
	background-color: #006A23;
	padding: 7px;
	margin-left: 3px;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #030;
	letter-spacing: 0.3ex;
}

.zoomup-list ul li {
    list-style-image:url(images/point_01.gif);
	margin-bottom: 0.9em;
	line-height: 110%;
}
h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-bottom-color: #914800;
	border-bottom-width: thin;
	border-bottom-style: solid;
	padding-left: 15px;
	font-size: medium;
	margin-left: 8px;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 2px;
}
.box {
	margin-left: 30px;
	vertical-align: top;
}